EmbedMAX - Requirements
To run EmbedMAX, servers are required to have the following setup:

  • Apache web server with mod_rewrite enabled.
  • MySQL version 4.0+
  • Access to cgi-bin.
  • GD Library 2+ with freetype support.
  • PHP4 or PHP5 with the following configuration
    1. safe_mode = off
    2. open_basedir = (no value)
    3. output_buffering = on
    4. register_argc_argv = On
    5. max_execution_time = 1000 (Recommended or higher)
    6. session.gc_maxlifetime = 15000 (Recommended or higher)
    7. upload_max_filesize = 100M (Recommended or higher)
    8. post_max_size = 100M (Recommended or higher)
    9. register_globals = off
    10. strict standards off (~E_STRICT)


Do You Need Hosting?

View Our Recommended Web Hosts


Already Have Hosting? Need A Server Setup?

Let us setup your server for you, Click Here